<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>GIANTS Software GmbH</author>
    <version>1</version>
    <title>
        <en>EB7 zold</en>
        <de>EB7 zold</de>
    </title>
    <description>
        <en>EB7</en>
        <de>EB7</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    <l10n>
    </l10n>

    <specializations>
       
    </specializations>
    <vehicleTypes>

    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
            <name>EB8 Zold</name>
            <description>
<![CDATA[Model:Nickel77]]>
                </description>
            </en>
            <de>
            <name>EB8 Zold</name>
            <description>
<![CDATA[Model:Nickel77]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store.png"/>
            <price>8</price>
            <xmlFilename>EB7.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
